.colorhero{
        height:500px;
    }
    #title-shade, #name-subtitle, .colname, .descmed, .text, .shade, .hide2, .hide {
        display: none;
    }
    #colorBigBox {
        position: relative;
    }
    #colorWrapper {
  display: block;
  width: auto;
  color: #000;
  margin-bottom: 25px;
 
  position: relative;
  height: 380px;
  background-repeat: no-repeat;
  background-position: center;
}
    #colorWrapper12 {
       display: block;
  width: auto;
  color: #000;
  margin-bottom: 25px;
 
  position: relative;
  height: 380px;
  background-repeat: no-repeat;
  background-position: center;
    }
    #colorWrapper13, #colorWrapper14, #colorWrapper15 {
      display: block;
  width: auto;
  color: #000;
  margin-bottom: 25px;
 
  position: relative;
  height: 380px;
  background-repeat: no-repeat;
  background-position: center;
    }
    #textcontent {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        height: 100%;
        gap: 20px;
    }
    #name-subtitle {
        font-size: 24px;
        font-weight: bold;
    }
    #para-text {
        font-weight: 300;
        font-size: 16px;
    }
    .colorSmallBoxListing {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
    }
    .colorSmallBoxListing li {
        margin: 2px;
        width: 53px;
        height: 53px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }
    .shade12, .colname12, .text12, .shade13, .colname13, .text13 , .shade14, .colname14, .text14 , .shade15, .colname15, .text15 {
  display: none;
}
.color-slider-full {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.color-slider-main-thumb {
  width: 100%;
  flex: 1;
}
.color-slider-small-thumb {
  width: 100px;
}
#colorWrapper14{ height: 500px;}
@media(max-width:767px){
    .colorSmallBoxListing li {
        width: 50px;
        height: 50px;
    }
    .color-slider-full{ display: block;}
    #colorWrapper14 {
        height: 200px;
    }
    .color-slider-small-thumb {
        width: 100%;
    }
}

    .colorSmallBoxListing13 ,
.colorSmallBoxListing14 ,
.colorSmallBoxListing15  {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
    }
    
   .colorSmallBoxListing13 li,
.colorSmallBoxListing14 li,
.colorSmallBoxListing15 li {
    margin: 2px;
    width: 53px;
    height: 53px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}


@media(max-width:767px){
    .colorSmallBoxListing13 li,
.colorSmallBoxListing14 li,
.colorSmallBoxListing15 li {
        width: 50px;
        height: 50px;
    }
}

   .colorSmallBoxListing12 {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: center;
    }
    .colorSmallBoxListing12 li {
        margin: 2px;
        width: 53px;
        height: 53px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }

@media(max-width:767px){
    .colorSmallBoxListing12 li {
        width: 50px;
        height: 50px;
    }
}
div#anchor-shade a {
    text-decoration: underline;
}
#anchor-shade h4 {
    font-size: 24px;
}

.color-change-list {
            display: none; /* Hide all items */
        }
.color-change-list12 {
            display: none; /* Hide all items */
        }

        .color-change-list13 , .color-change-list14 , .color-change-list15 {
            display: none; /* Hide all items */
        }


#title-shade {
  position: absolute;
  bottom: 10px;
  background: #fff;
  padding: 3px 10px;
  border-radius: 6px;
  font-weight: 600;
}
#title-shade12 {
  position: absolute;
  bottom: 10px;
  background: #fff;
  padding: 3px 10px;
  border-radius: 6px;
  font-weight: 600;
}
#title-shade13 {
  position: absolute;
  bottom: 10px;
  background: #fff;
  padding: 3px 10px;
  border-radius: 6px;
  font-weight: 600;
}
#title-shade14 {
  position: absolute;
  bottom: 10px;
  background: #fff;
  padding: 3px 10px;
  border-radius: 6px;
  font-weight: 600;
}
#title-shade15 {
  position: absolute;
  bottom: 10px;
  background: #fff;
  padding: 3px 10px;
  border-radius: 6px;
  font-weight: 600;
}
#colorWrapper {
    background-size: contain;
    background-position: center;
}